@charset "utf8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Noto+Sans+JP:wght@600;800&family=Noto+Serif+JP:wght@200..900&family=Oswald&family=Sawarabi+Mincho&display=swap');
*{
    font-family: "Noto Sans JP","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}
body{
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.8px;
    color: #222222;
}
a,
label,
a img{
    text-decoration: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
a:hover img{
    opacity: 0.7;
}
.a__link{
    color: #A49453;
    text-decoration: underline;
}
.a__link:hover{
    text-decoration: none;
}
.caption{
    padding: 15px;
}
.caption__center{
    text-align: center;
}
.caption__right{
    text-align: right;
}
.btn{
    display: inline-block;
    font-size: 1.5rem;
    margin: 30px AUTO;
    padding: 20px 50px;
}
a.btn__color{
    text-decoration: none;
    background-color:#A49453;
    border: 1px solid #A49453;
    color: #EFEFEF!important;
}
a.btn__color:hover{
    background-color:#EFEFEF;
    border: 1px solid #A49453;
    color: #A49453!important;
}
.btn::after{
    display: inline-block;/*path fill="%23000"*/
    content: url( 'data:image/svg+xml;utf-8,<svg id="_レイヤー_2" data-name="レイヤー_2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 79.5 22.25"><path fill="%23fff" d="M78,22.25H0v-3h74.38L57.25,2.12l2.12-2.12,19.69,19.69c.43.43.56,1.07.33,1.63-.23.56-.78.93-1.39.93Z"/></svg>');
    width: 50px;
    margin: -10px 0 10px 10px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.btn:hover::after{
    content: url( 'data:image/svg+xml;utf-8,<svg id="_レイヤー_2" data-name="レイヤー_2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 79.5 22.25"><path fill="%23000" d="M78,22.25H0v-3h74.38L57.25,2.12l2.12-2.12,19.69,19.69c.43.43.56,1.07.33,1.63-.23.56-.78.93-1.39.93Z"/></svg>');
    margin: -10px -15px 10px 25px;
}
.img{
    display: block;
    width: AUTO;
    max-width: 100%;
    margin: 0 AUTO;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.flex__contents{
    width: 100%;
    max-width: 1400px;
    margin: 0 AUTO;
}
.flex__2clmn{
  width: calc(50% - 20px);
  margin: 10px;
}
.flex__3clmn{
  width: calc(33.3% - 20px);
  margin: 10px;
}
.flex__4clmn{
  width: calc(25% - 20px);
  margin: 10px;
}
@media screen and (max-width: 810px){
  .flex__2clmn{
    width: calc(100% - 20px);
    margin: 10px;
  }
  .flex__3clmn{
    width: calc(100% - 20px);
    margin: 10px;
    }
}

/* Header */
.header{
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    z-index: 100;
    color: #222222;
    background: rgba(255,255,255,0.9);
    justify-content: space-between;
}
.header.js-global-nav{
    transform: translateY(-100%); opacity: 0;
    transition: transform .28s ease, opacity .28s ease;
    will-change: transform, opacity;
}
.header.is-visible {
    transform: translateY(0); opacity: 1;
}
.header__logo{
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px;
    font-size: 18px;
}
.header__contact{
    display: inline-block;
    padding: 10px 20px;
    margin: 10px;
    font-size: 14px;
}
.header__contact:hover{
    color: #A49453;
    background-color: #EFEFEF;
}
.header a{
    color: #222222;
    font-size: 14px;
}
.navigation{
    display: table;
}
.navigation__link{
    display: table-cell;
    color: #222222;
    text-decoration: none;
    padding: 17px;
    font-size: 14px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.navigation__link:hover{
    color: #A49453;
    cursor: pointer;
    text-decoration: underline;
}
/* Eyecatch */
.eyecatch{
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.eyecatch__slide,
.eyecatch div{
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: relative;
}
.eyecatch::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0,0,0,0.4);
    z-index: 5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.eyecatch__img{
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.slick-dots{
    display: block;
    text-align: center;
}
.eyecatch .slick-dots{
    position: absolute;
    width: 200px;
    bottom: 50px;
    left: 50px;
    z-index: 10;
}
.slick-dots li{
    display: inline-block;
    background-color: #CCCCCC;
    border: 1px solid #EFEFEF;
    width: 15px;
    height: 15px;
    text-indent: -9999px;
    margin: 10px;
    cursor: pointer;
}
.slick-dots li.slick-active{
    background-color: #A49453;
}
/* スライドショーのボタン*/
.slide__btn{
    position: absolute;
    z-index: 10;
}
.slide__btn:hover{
    cursor: pointer;
    opacity: 0.6;
}
.slide__prev{
    left: 10px;
    top: 40%;
}
.slide__next{
    right: 10px;
    top: 40%;
}
.slide__btn svg{
    width: 80px;
    height: 80px;
} 
/* ここまで 要れるか入れないか */
.floor{
    margin: 0 AUTO;
    width: 1000px;
    max-width: 100%;
    position: relative;
}
.floor__icon{
    width: 40px;
    height: 40px;
    position: absolute;
}
/* 6階アイコン配置 */
/* 6F 全体 */
.floor6F__icon--01{
    top: 7%;
    left: 18%;
}
/* ホワイエ(右) */
.floor6F__icon--02{
    top: 78%;
    left: 72%;
}
/* ホワイエ(中央) */
.floor6F__icon--03{
    top: 75%;
    left: 45%;
}
/* カンファレンスA　スクール形式 */
.floor6F__icon--04{
    top: 55%;
    left: 73%;
}
/* カンファレンスE　ロの字形式 */
.floor6F__icon--05{
    top: 33%;
    left: 60%;
}
/* ホールC+D */
.floor6F__icon--06{
    top: 64%;
    left: 46%;
}
/* ホール全景 */
.floor6F__icon--07{
    top: 64%;
    left: 56%;
}
/* 7階アイコン配置 */
/* レセプションB */
.floor7F__icon--01{
    top: 53%;
    left: 17%;
}
/* 空中庭園 */
.floor7F__icon--02{
    top: 40%;
    left: 50%;
}
/* レセプションA */
.floor7F__icon--03{
    top: 80%;
    left: 18%;
}
/* レセプションB-外 */
.floor7F__icon--04{
    top: 45%;
    left: 28%;
}
.eyecatch__text{
    display: grid;
    width: 100%;
    height: 100%;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 6;
    color: #EFEFEF;
}
.eyecatch__title{
    padding: 10px 100px;
}
.eyecatch__title h1{
    font-size: 50px;
    letter-spacing: 3px;
    padding: 15px 0;
}
.eyecatch__title p{
    width: 60%;
}
.eyecatch__access{
    display: table;
    width: 400px;
    margin: 20px 0;
}
.eyecatch__access dt{
    width: 50px;
    display: table-cell;
    vertical-align: middle;
}
.eyecatch__access img{
    display: block;
    width: 40px;
}
.eyecatch__access dd{
    display: table-cell;
}
.eyecatch__nav{
    position: absolute;
    right: 30px;
    top: 10%;
    text-align: right;
    z-index: 10;
}
.eyecatch__nav--link{
    display: block;
    color: #EFEFEF;
    padding: 15px 0;
}
.eyecatch__nav--link:hover{
    cursor: pointer;
    text-decoration: underline;
}
.eyecatch__attention{
    border: 1px solid #FFFFFF;
    display: inline-block;
    padding: 15px;
    margin: 15px 0 0 0;
    background-color: rgba(0,0,0,0.2);
}
/* Section */
.section{
    width: 100%;
    max-width: 1200px;
    margin: 0 AUTO;
    padding: 100px 0;
}
.section__full{
    width: 100%;
    margin: 0;
    padding: 50px 0;
    position: relative;
}
/* Title */
.title__1st--sub{
    display: block;
    padding: 30px;
    font-size: 2.5rem;
    text-align: center;
    font-weight: 800;
}
.title__2nd{
    display: block;
    padding: 30px 0 50px 0;
    font-size: 3rem;
    text-align: center;
    font-weight: 800;
}
.title__2nd--access{
    color: #EFEFEF;
}
.title__3rd{
    display: block;
    padding: 10px 0 15px 0;
    margin-bottom: 15px;
    font-size: 1.6rem;
    text-align: center;
    position: relative;
}
.title__3rd::after{
    content: "";
    display: block;
    width: 100px;
    border-bottom: 2px solid #666666;
    margin: 0 AUTO;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
.content{
    width: 100%;
    max-width: 1000px;
    margin: 0 AUTO;
    padding: 15px;
}
/* フェードイン */
.fadeIn_left {
  opacity: 0;
  transform: translate(-10%, 0);
  transition: 1s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_right {
  opacity: 0;
  transform: translate(10%, 0);
  transition: 1s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 10%);
  transition: 1s;
}
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 10%);
  transition: 1s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/* お知らせ */
.news{
    display: table;
    width: 100%;
}
.news__title{
    display: table-cell;
    width: 30%;
    padding: 30px;
}
.news__title--text{
    display: block;
    padding: 10px 0 15px 0;
    margin-bottom: 15px;
    font-size: 1.6rem;
    text-align: center;
    position: relative;
}
.news__title--text::after {
    content: "";
    display: block;
    width: 100px;
    border-bottom: 2px solid #666666;
    margin: 0 AUTO;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
.news__contents{
    display: table-cell;
}
.news__line{
    display: table;
    width: 100%;
    border-bottom: 1px dotted #CCCCCC;
    padding: 5px;
}
.news__line dt{
    display: table-cell;
    width: 20%;
}
.news__line dd{
    display: table-cell;
}

/* 各部屋の情報 */
.facility__title{
    font-size: 2.8rem;
    font-weight: 600;
    padding: 0 15px;
    margin: 0;
}
.facility__title--base{
    display: block;
    margin: 0;
    padding: 20px 20px 10px 20px;
    position: relative;
}
.facility__title--base::before{
    display: block;
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    color: #EFEFEF;
    font-size: 8rem;
}
.facility__title--location{
    text-align: left;
}
.facility__title--location::before{
    content: "Location";
    text-align: right;
}
.facility__title--location .facility__title{
    border-left: 8px solid #A49453;
}
.facility__title--6F{
    text-align: right;
}
.facility__title--6F::before{
    content: "Hall & Conference";
    text-align: left;
}
.facility__title--6F .facility__title{
    border-right: 8px solid #A49453;
}
.facility__title--7F{
    text-align: left;
}
.facility__title--7F::before{
    content: "Reception Room";
    text-align: right;
}
.facility__title--7F .facility__title{
    border-left: 8px solid #A49453;
}
.grid__right{
    display: grid;
    grid-template-columns: 1fr 35%;
    grid-template-rows: repeat(2, 50%);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
    height: 600px;
}
.grid img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.grid__right--1{
    grid-area: 1 / 1 / 3 / 2;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    color: #FFFFFF;
}
.grid__right--2{
    grid-area: 1 / 2 / 2 / 3;
}
.grid__right--3{
    grid-area: 2 / 2 / 3 / 3;
}
.grid__left{
    display: grid;
    grid-template-columns: 35% 1fr;
    grid-template-rows: repeat(2, 50%);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
    height: 600px;
}
.grid__left--1{
    grid-area: 1 / 2 / 3 / 3;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px;
    text-align: right;
    color: #FFFFFF;
}
.grid__left--2{
    grid-area: 1 / 1 / 2 / 2;
}
.grid__left--3{
    grid-area: 2 / 1 / 2 / 2;
}
.table__base{
    width: 100%;
    margin: 0;
    padding: 0;
    overflow-x: auto;
}
.room__table{
    width: 1200px;
    margin: 50px 0;
    border-collapse: collapse;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}
.room__table tr.room__table--border{
    border-top: 1px solid #CCCCCC;
}
.room__table th{
    font-size: 0.8rem;
    padding: 8px;
    background-color: #EFEFEF;
}
.room__table td{
    font-size: 0.9rem;
    padding: 15px;
    background-color: #FFFFFF;
    text-align: center;
    border-bottom: 1px solid #CCCCCC;
}
.room__table small{
    font-size: 0.7rem;
}
.floor__img{
    border: 1px solid #CCCCCC;
}
/* Equipment */
.equipment{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 250px repeat(4, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}
.equipment__img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0;
}
.equipment__1 {
    grid-area: 1 / 1 / 2 / 2;
}
.equipment__2 {
    grid-area: 1 / 2 / 2 / 3;
    padding: 30px;
    background-color: #E2E3DD;
}
.equipment__3 {
    grid-area: 1 / 3 / 2 / 4;
}
.equipment__4 {
    grid-area: 1 / 4 / 2 / 5;
    padding: 30px;
    background-color: #E2E3DD;
}
.equipment__5 {
    grid-area: 1 / 2 / 2 / 3;
}
.equipment__6 {
    grid-area: 1 / 1 / 2 / 2;
    padding: 30px;
    background-color: #E2E3DD;
}
.equipment__7 {
    grid-area: 1 / 4 / 2 / 5;
}
.equipment__8 {
    grid-area: 1 / 3 / 2 / 4;
    padding: 30px;
    background-color: #E2E3DD;
}
/* Gallery */
.flex__gallery{
    width: 25%;
    margin: 0;
    padding: 0;
    background-color: #000000;
    border: 1px solid #FFFFFF;
    position: relative;
}
.flex__gallery p.flex__gallery--caption{
    display: hidden;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.flex__gallery:hover{
    cursor: zoom-in;
}
.flex__gallery:hover .img{
    opacity: 0.5;
}
.flex__gallery:hover > p.flex__gallery--caption{
    display: grid;
    opacity: 1;
    align-items: center;
    text-align: center;
    transition: 0.5s;
}
/* Use */
.use{
    
}
.use__box{
    padding: 0;
    background-color: #E2E3DD;
    border: 8px solid #FFFFFF;
}
.use__text{
    padding: 30px;
}
.use__text p{
    font-size: 14px;
    margin-top: 30px;
    line-height: 1.5rem;
}

/* Access */
.access{
    width: 100%;
    margin: 0;
    padding: 100px 0;
    background-image: url(../img/bg_access2.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #222222;
    background-color: #E2E3DD;
}

.access__contents {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px;
    margin: 30px AUTO;
}
.access__contents > label {
    flex: 1 1;
    order: -1;
    position: relative;
    min-width: 70px;
    padding: 15px 0;
    background-color: #E2E3DD;
    color: #6e6e59;
    font-weight: 600;
    font-size: .9em;
    text-align: center;
    cursor: pointer;
    border-top: 1px solid #222222;
    border-right: 1px solid #222222;
}
.access__contents > label:first-child{
    border-left: 1px solid #222222;
}
.access__contents > label:hover,
.access__contents label:has(:checked) {
    background-color: #000000;
    color: #fff;
}
.access__contents label:has(:checked)::before {
    position: absolute;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 9px;
    background-color: #000000;
    content: '';
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.access__contents input {
    display: none;
}
.access__contents > div {
    display: none;
    width: 100%;
    padding: 1.5em 1em;
}
.access__contents label:has(:checked) + div {
    display: block;
    background-color: #FFFFFF;
    border: 1px solid #222222;
}

.googlemap{
    width: 100%;
    padding: 0;
    line-height: 0rem;
}
.googlemap iframe{
    width: 100%;
    height: 500px;
}
/* Contact */
.contact{
    width: 100%;
    margin: 0;
    padding: 100px 0;
    background-color: #E2E3DD;
}
.contact__tel{
    font-size: 50px;
    font-weight: 800;
    pointer-events: none;
    color: #222222;
}

/* footer */
.footer{
    width: 100%;
    padding: 30px;
    background-color: #222222;
    color: #EFEFEF;
    font-size: 14px;
    font-weight: 600;
    background-image: url(/assets/img/bg_footer.png);
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 100% AUTO;
}
.footer__left{
    padding: 50px;
    line-height: 2em;
}
.footer__left h3{
    font-size: 1.2rem;
    display: block;
    padding-bottom: 20px;
}
.footer__bottom{
    display: flex;
    border-top: 1px solid #666666;
    justify-content: space-between;
}
.footer__bottom--content{
    padding: 10px 5px;
}
.footer__link{
    display: inline-block;
    color: #EFEFEF;
    text-decoration: none;
    margin: 0 8px;
}
.footer__link:hover{
    color: #A49453;
    text-decoration: underline;
}

.thanks__header{
    display: block;
    width: 100%;
    height: 250px;
    background-image: url(/assets/img/bg_access.jpg);
    background-size: cover;
    background-position: 50% 20%;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}
.title__3rd--terms{
    display: block;
    padding: 15px 0 5px 15px;
    font-size: 1.6rem;
    position: relative;
}
.terms__list{
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}
.terms__list--no{
    list-style: none;
    margin: 0;
    padding: 0 15px;
}
.terms__list li,
.terms__list--no li{
    padding: 5px 0;
}
.terms__box{
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
    padding: 15px;
    margin: 15px 0;
    font-size: 0.9rem;
    display: inline-block;
}
.cta__sp{
    display: none;
    position: fixed;
    z-index: 1000;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #FFFFFF;
    background-color:#A49453;
    border-color: 1px solid #A49453;
    bottom: 0;
    left: 0;
    right: 0;
}
.cta__sp:hover{
    color: #A49453;
    background-color:#FFFFFF;
}
@media screen and (max-width:810px) {
    .eyecatch__title{
        padding: 30px;
    }
    .eyecatch__title h1{
        font-size: 35px;
    }
    .facility__title{
        font-size: 28px;
    }
    .eyecatch__title p{
        width: 70%;
    }
    .title__3rd {
        padding: 10px 0;
        margin-bottom: 20px;
        font-size: 1.5rem;
    }

    /* Equipment */
    .equipment{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 0px;
    }
    .equipment__img{
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin: 0;
    }
    .equipment__1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .equipment__2 {
        grid-area: 1 / 2 / 2 / 3;
        padding: 30px;
        background-color: #E2E3DD;
    }
    .equipment__3 {
        grid-area: 2 / 2 / 3 / 3;
    }
    .equipment__4 {
        grid-area: 2 / 1 / 3 / 2;
        padding: 30px;
        background-color: #E2E3DD;
    }
    .equipment__5 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .equipment__6 {
        grid-area: 1 / 2 / 2 / 3;
        padding: 30px;
        background-color: #E2E3DD;
    }
    .equipment__7 {
        grid-area: 2 / 2 / 3 / 3;
    }
    .equipment__8 {
        grid-area: 2 / 1 / 3 / 2;
        padding: 30px;
        background-color: #E2E3DD;
    }
}

@media screen and (max-width:550px) {
    *{
        font-size: 14px;
    }
    .header a{
        color: #222222;
        font-size: 10px;
    }
    .header__logo{
        display: block;
        width: 100%;
        text-align: center;
        padding: 5px;
    }
    .navigation{
        width: 100%;
    }
    .navigation__link{
        padding: 5px 0 10px 0;
        font-size: 0.7rem;
        text-align: center;
    }
    .header__contact{
        display: none;
    }
    .eyecatch__nav{
        display: none;
    }
    .eyecatch__title{
        width: calc(100% - 60px);
        margin: 0;
        padding: 30px;
    }
    .eyecatch__title h1{
        font-size: 1.5rem;
    }
    .eyecatch__title p{
        width: 100%;
    }
    .eyecatch .slick-dots{
        bottom: 10px;
        left: 10px;
    }
    .section,
    .section__full,
    .access,
    .contact{
        padding: 30px 0;
    }
    .title__2nd {
        font-size: 2rem;
        padding: 20px 0;
    }
    .title__1st--sub{
        font-size: 2.1rem;
    }
    .slide__btn svg{
        width: 50px;
        height: 50px;
    }
    .facility__slide p{
        margin: 10px AUTO;
    }
    .use__img{
        width: 100%;
    }
    .use__text{
        width: 100%;
        padding: 15px 30px;
    }
    .flex__gallery{
        width: 50%;
    }
    .contact__tel {
        font-size: 30px;
    }
    .btn {
        font-size: 1.3rem;
        margin: 20px AUTO;
        padding: 10px 30px;
    }

    .grid__right{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        width: 100%;
        height: AUTO;
    }
    .grid__right--1{
        grid-area: 1 / 1 / 2 / 2;
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 30px;
        color: #FFFFFF;
    }
    .grid__right--2{
        grid-area: 2 / 1 / 3 / 2;
    }
    .grid__right--3{
        grid-area: 3 / 1 / 4 / 2;
    }
    .grid__left{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        width: 100%;
        height: AUTO;
    }
    .grid__left--1{
        grid-area: 1 / 1 / 2 / 2;
        background-position: 50% 50%;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 50px;
        text-align: right;
        color: #FFFFFF;
    }
    .grid__left--2{
        grid-area: 2 / 1 / 3 / 2;
    }
    .grid__left--3{
        grid-area: 3 / 1 / 4 / 2;
    }

    /* Equipment */
    .equipment{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: AUTO;
        gap: 0px;
    }
    .equipment__img{
        display: block;
        width: 100%;
        height: 250px;
        object-fit: cover;
        margin: 0;
    }
    .equipment__1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .equipment__2 {
        grid-area: 2 / 1 / 3 / 2;
    }
    .equipment__3 {
        grid-area: 3 / 1 / 4 / 2;
    }
    .equipment__4 {
        grid-area: 4 / 1 / 5 / 2;
    }
    .equipment__5 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .equipment__6 {
        grid-area: 2 / 1 / 3 / 2;
    }
    .equipment__7 {
        grid-area: 3 / 1 / 4 / 2;
    }
    .equipment__8 {
        grid-area: 4 / 1 / 5 / 2;
    }


    .access__contents > label{
        font-size: 11px;
        padding: 10px;
    }

    .floor__icon{
        width: 25px;
        height: 25px;
    }

    .facility__title{
        font-size: 1.5rem;
        padding: 0 15px;
    }
    .facility__title--base::before{
        content: ""!important;
    }

    /* お知らせ */
    .news,
    .news__line{
        display: block;
    }
    .news__title,
    .news__contents{
        display: block;
        width: 100%;
        padding: 15px;
    }
    .news__line dt,
    .news__line dd{
        display: block;
        width: 100%;
        padding: 3px;
    }
    .room__table th{
        font-size: 0.8rem;
        padding: 5px;
    }
    .room__table td{
        font-size: 0.9rem;
        padding: 10px;
    }
    .cta__sp{
        display: block;
    }
}
